<!DOCTYPE html>
<html lang="en">
    <title>Круги</title>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<script src="main.js"></script>
<body>
    <input type="button" id='but' onclick="info();" style="width: 210px;" value="Нарисовать" /><br />
    <div id='field'></div>
</body>
</html>